Build #8 for Hawk-0.0.2

[all reports]

Package Hawk-0.0.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-10-25 17:15:16.441004 UTC
Compiler ghc-8.0.1.20160701
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: Hawk-0.0.2 (user goal)
trying: base-4.9.0.0/installed-4.9... (dependency of Hawk-0.0.2)
next goal: json-b (dependency of Hawk-0.0.2)
rejecting: json-b-0.0.4 (conflict: base==4.9.0.0/installed-4.9..., json-b =>
base>=2 && <4)
rejecting: json-b-0.0.3, json-b-0.0.2, json-b-0.0.1, json-b-0.0.0 (conflict:
Hawk => json-b>=0.0.4 && <0.1)
Dependency tree exhaustively searched.